
/* Scroll */
.scrollup {
	width: 44px;
	height: 44px;
	position: fixed;
	bottom: 15px;
	right: 5px;
	display: none;
	text-indent: -9999px;
	background: url(../img/backtotop.png) no-repeat;
	z-index: 99999;
}
.sticky {
	width: 44px;
	height: 46px;
	position: fixed;
	bottom: 90px;
	right: 4px;
	display: none;
	text-indent: -9999px;
	background: url(../img/sticky/sticky.png) no-repeat;
	z-index: 99999;
}
/* sticky */
.no1, .no2, .no3, .no4, .no5, .no6, .no7, .no8, .no9{
	width: 157px;
	height: 47px;
	position: fixed;
	right: 0px;
	display: none;
	text-indent: -9999px;
	z-index: 98;
}

.no1{
    bottom:490px;
}

.no2{
   	bottom:440px;
}

.no3{
	bottom:390px;
}

.no4{
	bottom:340px;
}

.no5{
	bottom:290px;
}

.no6{
	bottom:240px;
}

.no7{
	bottom:190px;
}

.no8{
	bottom:140px;
}

.no9{
	bottom:90px;
}

.sticky_01 {
	background: url(../img/sticky/sticky01.png) no-repeat;
}
.sticky_02 {
	background: url(../img/sticky/sticky02.png) no-repeat;
}
.sticky_03 {
	background: url(../img/sticky/sticky03.png) no-repeat;
}
.sticky_04 {
	background: url(../img/sticky/sticky04.png) no-repeat;
}
.sticky_05 {
	background: url(../img/sticky/sticky05.png) no-repeat;
}
.sticky_06 {
	background: url(../img/sticky/sticky06.png) no-repeat;
}
.sticky_07 {
	background: url(../img/sticky/sticky07.png) no-repeat;
}
.sticky_08 {
	background: url(../img/sticky/sticky08.png) no-repeat;
}
.sticky_09 {
	background: url(../img/sticky/sticky09.png) no-repeat;
}
.sticky_10 {
	background: url(../img/sticky/sticky10.png) no-repeat;
}
.target .mb40.mb-xs-24.text-left.col-sm-8.col-sm-offset-2>h5{
	max-width: 1140px;
	margin: 0 auto;
}

         .form_div_side{
           padding: 50px 170px;
           
        }
        .form_div{
            width: 700px;
            position: relative;
            padding: 50px 50px 50px 20px;
            background-color: rgba(255, 255, 255,0.5);
            filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
            border-radius: 30px;
            margin: 0 auto;
        }
        .forms:after,
        .forms:before {
            content: "";
            display: block;
            clear: both;
        }
        .forms>div label{
            text-align: right;
        }
        .forms>div input,select,textarea{

            border: 1px solid #f00;
            border-radius: 9px;
            margin-bottom: 24px;
        }
        .forms>div input,select{
            height: 30px;
        }
        .forms>div select:focus,
        .forms>div select:link,
        .forms>div select:visited,
        .forms>div select:active,
        .forms>div select:hover{
            height: 30px;
            border: 1px solid #f00;
            border-radius: 9px;
            outline: none;
        }
        .form_buttons{
            width: 630px;
            padding-top:20px; 
        }
        .form_buttons button{
            float: right;
            margin-left: 15px;
            padding: 6px 20px;
            border: none;
            border-radius: 15px;
            color: #fff;
            outline: none;
        }
        .form_buttons button:first-child{
            background: #ce0b20;  
        }   
        .form_buttons button:last-child{
            background: #979898;
        }
        .form_buttons:after,
        .form_buttons:before {
            content: "";
            display: block;
            clear: both;
        }
        .right_nav{
            position: absolute;
            top: 50px;
            right: 10px;
            width: 30px;
        }
        .right_nav>div{
            width: 7px;
            height: 2.5em;
            border: 1px solid #f00;
            border-radius:6px;
            margin: 0 0 15px 0;
        }
        .right_nav_active{
            background: #f00;
        }
        .cuts_ser{
            width: 100%;
            text-align: center;
            color: #ce0b20;
            padding-top: 20px;

        }
        .cuts_ser{
            width: 100%;
            text-align: center;
            color: #f00;
            padding-top: 20px;

        }
        .cuts_ser a{
            text-decoration:none;
            border-bottom:1px solid #f00; /* #ccc换成链接的颜色bai */
            display: inline-block;
            padding-bottom:0; /*这里设置你要空du的距离*/
        }
        .cuts_ser a:link,
        .cuts_ser a:visited,
        .cuts_ser a:hover,
        .cuts_ser a:active{
             color: #f00;
        }
        .image-bg {
            position: relative;
            padding: 80px 0;
            overflow: visible;
        }
        .background_img_red{
            position:absolute; 
            width: 100%;
            top: 0;
            left: 0;
            height: 5px;
            background: #f00;
            z-index: 9;
        }
        .background_img_red>p:first-child{
            position: absolute;
            width: 40px;
            height: 40px;
            top: 0;
            left: 50%;
            padding: 0;
            margin:0;
            margin-top: -20px;
            margin-left: -20px;
            z-index: 88;
            background: #f00;
            border-radius: 50%;
           
        }
        .background_img_red>p:last-child{
            position: absolute;
            width: 40px;
            height: 40px;
            top: 0;
            left: 50%;
            padding: 0;
            margin:0;
            margin-top: -20px;
            margin-left: -20px;
            z-index: 99;
            background: url('/special/btob/img/xia.png');
            background-repeat: no-repeat;
            background-size: 50%; 
            background-position: 50%;
        }
        .image-bg .but a {
            width: 100%;
            height: 100%;
            text-align: center;
        }
         .nav1num{
            display: none;
        }
        .top_text{
            text-align: center;
        }
        .top_text p{
            font-size: 24px;
            padding: 0;
            margin:0;
            color: #000;
        }
        .top_text p:first-child{
            padding-top: 30px;
        }
        .new_page1>label{
            width: 100px;
        }
        .new_page1>input{
            width: 500px;
        }
        .new_page1>select{
            width: 500px;
        }
        .new_page2>label{
            width:200px;
        }
        .new_page2>input{
            width: 400px;
        }
        .new_page2>select{
            width: 400px;
        }

        .new_page3>label{
            width: 200px;
        }
        .new_page3>input{
            width: 400px;
        }
        .new_page3>textarea{
            width: 400px;
        }